builddir = /build
pkgbuild_sha256sum = a6c2fcdaa1aed50b936c0457f8d3af4fe27ebaf954b13d63cea141922cc2b2b0
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
